@font-face {
  font-family: "Outfit";
  src: url(assets/fonts/outfit/Outfit-VariableFont_wght.ttf);
}
@font-face {
  font-family: "Young";
  src: url(assets/fonts/young-serif/YoungSerif-Regular.ttf);
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Outfit;
}
body {
  background-color: var(--stone-100);
  font-size: var(--fs);
  font-family: Outift;
  color: var(--stone-600);
}
/*VARS*/
:root {
  /*colors*/

  /*white*/
  --white: hsl(0, 0%, 100%);
  --stone-100: hsl(30, 54%, 90%);
  --stone-150: hsl(30, 18%, 87%);
  --stone-600: hsl(30, 10%, 34%);
  --stone-900: hsl(24, 5%, 18%);

  /*brown*/
  --brown-800: hsl(14, 45%, 36%);

  /*rose*/
  --rose-800: hsl(332, 51%, 32%);
  --rose-50: hsl(330, 100%, 98%);

  /*fonts*/
  --fw-400: 400;
  --fw-600: 600;
  --fw-700: 700;

  --fs: 16px;
}

div.wrapper {
  min-height: 120vh;
  max-width: 700px;
  border-radius: 18px;
  margin: 3em auto;
  background-color: var(--white);
  padding: 30px;
}
div.img {
  width: 1;
}
img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
h1 {
  font-family: Young;
  color: var(--stone-900);
  font-weight: var(--fw-400);
  padding: 8px 0px 16px 0;
}
h2 {
  color: var(--brown-800);
  font-family: Young;
  font-weight: var(--fw-400);
  padding: 22px 0px 14px 0px;
}
nav {
  background-color: var(--stone-100);
  padding-left: 25px;
  padding: 20px;
  border-radius: 8px;
  margin-block-start: 30px;
}
nav ul {
  font-family: Outfit;
  padding-left: 24px;
  padding-top: 16px;
}
nav li {
  padding-left: 16px;
  padding-top: 12px;
  color: var(--stone-600);
}
nav li::marker {
  color: var(--rose-800);
}
nav li:nth-child(1) {
  padding-top: 0;
}
nav h3 {
  font-family: Outfit;
  padding-bottom: 0;
  margin-bottom: 0;
  color: var(--rose-800);
  font-weight: var(--fw-600);
}
header {
  padding-top: 15px;
}

/*section - 1*/
.ingredients ul {
  padding-left: 23px;
  font-family: Outfit;
  padding-bottom: 24px;
}
.ingredients li {
  padding-left: 10px;
  color: var(--stone-600);
  padding-top: 10px;
}
.ingredients li:nth-child(1) {
  padding-top: 0;
}
.ingredients li::marker {
  color: var(--brown-800);
}

/*section - 2*/
.instructions ol {
  font-family: Outfit;
  padding-left: 24px;
  padding-bottom: 24px;
}
.instructions li {
  padding-left: 12px;
  color: var(--stone-600);
  padding-top: 12px;
}
.instructions li::marker {
  color: var(--brown-800);
  font-weight: 600;
}
/*footer*/
footer {
  padding: 10px;
}
h2.override {
  padding-top: 12px;
}
footer p {
  padding-bottom: 14px;
}
table {
  padding: 10px;
  padding-left: 30px;
}
td {
  font-family: outfit;
}
td strong {
  color: var(--brown-800);
}
@media (max-width: 49em) {
  div.wrapper {
    min-width: 100%;
    width: 100%;
    margin: 0;
    border-radius: 0;
    padding: 0;
  }
  main {
    padding: 20px;
  }
  footer {
    padding: 20px;
    padding-top: 0;
  }
  img {
    width: 100%;
    border-radius: 0;
  }
  header {
    padding: 24px;
    padding-bottom: 0;
  }
}
